Subject: Re: 答复: Quotation and physical samples
From: Kate <[email-masked]>
To: Nico Jiang <[email-masked]>, 'Lucy Jiang' <[email-masked]>, 'Lily' <[email-masked]>
Date: Wed, 21 Nov 2018 07:54:39 +0700

Dear Nico and Lucy,

I am not sure you sent the required sample or not. If you didn't send, 
pls help to send them within today as I have no idea about these samples.

Pls help to prioritize it, as we will have a meeting with customer on 
25th Nov and need these samples urgently.

Thanks and Best regards,
Kate/Thao

On 08/10/2018 1:58 CH, Kate wrote:
>
> HI Nico,
>
> I got your price. Thanks a lot.
>
> Can you help to send below samples today?
>
> Best regards,
>
> Thao
>
>
> On 08/10/2018 13:21, Nico Jiang wrote:
>>
>> Dear Kate,
>>
>> Please check the following for the price you need:
>>
>> USD6.50: HT26-8500  HT26-8600 – 8601,8604,8647,8606, HT38-8500, 
>> HT38-8600-8604, 8606
>>
>> USD11.00: HTP26-001 – 002,003,004,005,006, HTP38-001- 002,003,004
>>
>> USD14.8: HSP-38-004
>>
>> Light Filtering:
>>
>> USD3.20: TR0201, 0233, 4440, 4834, 0630, 0632
>>
>> Room Darkeing
>>
>> USD5.00: TRB0201, 0233, 4440, 4834, 0630 ,0632
>>
>> Best regards,
>>
>> Nico Jiang
>>
>> General Manager
>>
>> Mobile: +86 13003148889 / +1 520 7045386
>>
>> www.sofidecora.com <http://www.sofidecora.com/>
>>
>> Logo_20160311140758-1 <http://www.sofidecora.com/>
>>
>> *发件人:*Kate [mailto:[email-masked]]
>> *发送时间:*2018年10月8日12:50
>> *收件人:*蒋文章; Lucy Jiang; 'Lily'
>> *主题:*Quotation and physical samples
>>
>> Dear Nico,
>>
>> We are concerning below quality; pls help to fill the price.
>>
>> And pls send me the physical samples of each item: I need a piece 
>> 25cmx 20 layers of each; I know there are some items we have bought 
>> already as HT26-8500... but pls send all below items to save time- 
>> Pls help to confirm when can you send the samples to me. And pls help 
>> to fill the price within today.
>>
>> HT26-8500
>>
>> HT26-8600 – 8601,8604,8647,8606,
>>
>> HT38-8500
>>
>> HT38-8600-8604, 8606
>>
>> HTP26-001 – 002,003,004,005,006,
>>
>> HTP38-001- 002,003,004
>>
>> HSP-38-004
>>
>> Light Filtering:
>>
>> TR0201, 0233, 4440, 4834, 0630, 0632
>>
>> Room Darkeing
>>
>> TRB0201, 0233, 4440, 4834, 0630 ,0632
>>
>> Best regards,
>>
>> Thao
>>
>

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus